@echo off
echo 导入额外依赖.....

call :extract %0
goto :eof
:extract

@echo 进入目录: %~dp1
%~d1
cd %~dp1

rem com.aspose.aspose-words 15.8.0
call mvn install:install-file -Dfile=aspose-words-15.8.0-jdk16.jar -DgroupId=com.aspose -DartifactId=aspose-words -Dversion=15.8.0 -Dpackaging=jar
rem com.aspose.aspose-cells 8.5.2
call mvn install:install-file -Dfile=aspose-cells-8.5.2.jar -DgroupId=com.aspose -DartifactId=aspose-cells -Dversion=8.5.2 -Dpackaging=jar

echo 成功!
pause